html, body {
    margin: 0;
    padding: 0;
}
body {
    font-family:"Helvetica Neue", Helvetica, Arial, "Microsoft YaHei", sans-serif;
    font-size: 12px;
    line-height: 20px;
    color: #333;
}
.clearfix {
    *zoom: 1
}
.clearfix:before, .clearfix:after {
    display: table;
    line-height: 0;
    content:""
}
.clearfix:after {
    clear: both
}
a {
    color: #08c;
    background: transparent;
    text-decoration: none
}
a:hover {
    color: #005580;
    text-decoration: underline
}
p {
    margin: 0 0 10px;
    line-height: 20px;
}
img {
    width: auto\9;
    height: auto;
    max-width: 100%;
    vertical-align: middle;
    border: 0;
    -ms-interpolation-mode: bicubic
}
button::-moz-focus-inner, input::-moz-focus-inner {
    border: 0 none;
    padding: 0;
}
.hide {
    display: none;
}
/* login page */
 .bg-lg {
    background: url(../images/bg-login.jpg) no-repeat center top;
    background-size: cover;
}
.wrapper {
    position: relative;
    width: 100%;
    margin-top: 7%;
    padding: 45px 0;
}
.wrapper .mask {
    position: absolute;
    top:0;
    left: 0;
    width: 100%;
    height: 100%;
    background: #2466a3;
    opacity: 0.48;
    filter:alpha(opacity=48);
    z-index: -1;
}
.ctn-login {
    width: 350px;
    margin: 0 auto;
}
.ctn-login .head, .ctn-login .body {
    padding: 3px 15px;
}
.ctn-login .head {
}
.ctn-login .head h3 {
    margin:0;
    color: #fff;
    font-size: 28px;
    font-weight: normal;
    text-align: center;
}
.ctn-login .body .ctn-ico {
    position: relative;
}
.ctn-login .body .ctn-ico .iconfont {
    position: absolute;
    top: 12px;
    right: 15px;
    font-size: 18px;
    color: #CCC;
    -webkit-transition:color 0.3s;
    -moz-transition:color 0.3s;
    -ms-transition:color 0.3s;
    -o-transition:color 0.3s;
    transition:color 0.3s;
}
.ctn-login .body .tip-error {
    height: 19px;
    margin: 5px 0;
    line-height: 19px;
    color: #B94A48;
    text-align: center;
    visibility: hidden;
}
.ctn-login .body .tip-error.show {
    visibility: visible;
    background-color: #F2DEDE;
}
.ctn-login .body .login-input {
    display: block;
    width: 265px;
    height: 16px;
    padding: 12px 37px 12px 15px;
    border: 1px solid #DDD;
    color: #555;
    font-size: 14px;
    line-height: normal;
    -webkit-transition: border .3s;
    -moz-transition: border .3s;
    -ms-transition: border .3s;
    -o-transition: border .3s;
    transition: border .3s;
    -webkit-border-radius:15px;
    -moz-border-radius:15px;
    border-radius:15px;
}
.ctn-login .body .login-input:focus {
    border-color: #96bbe5;
    outline: 0 none;
}
.ctn-login .body .login-input:focus ~ .iconfont {
    color: #A7C2DA;
}
#login-auto {
    margin: 0;
    outline: 0 none;
    vertical-align: -2px;
}
.ctn-login .body #l-vry {
    display: inline-block;
    width: 190px;
}
.ctn-login .body #img-verify {
    cursor: pointer;
    vertical-align: middle;
}
.ctn-login .body label {
    cursor: pointer;
}
.ctn-operate {
    font-size: 14px;
    color: #fff;
}
.ctn-login .body .forget-pwd, .ctn-login .body .goto-reg {
    float: right;
    margin-left: 10px;
    color: #fff;
    *float: none;
}
#login-submit {
    width: 100%;
    margin: 0;
    padding: 10px 0;
    background: #ffbe84;
    border: 0;
    font-size: 20px;
    font-family: inherit;
    color: #FFF;
    line-height: 25px;
    cursor: pointer;
    -webkit-border-radius:15px;
    -moz-border-radius:15px;
    border-radius:15px;
}
#login-submit .iconfont {
    font-size: 22px;
}
#login-submit:hover {
    background: #FCB77A;
}
#login-submit:active {
    outline: 0 none;
}
#login-submit.loading {
    background: #FFE2C8;
    color: #B0B0B0;
    cursor: not-allow;
}
.ctn-login .body .ctn-reg {
    /* text-align: left;
    color: #999; */
}
.divider {
    border-top-color: #5a86ae;
    border-bottom-color: #b5cbe0;
}
.ctn-back {
    text-align: center;
}
.ctn-back a {
    color: #f5f5f5;
}
@-webkit-viewport {
    width:device-width
}
@-moz-viewport {
    width:device-width
}
@-ms-viewport {
    width:device-width
}
@-o-viewport {
    width:device-width
}
@viewport {
    width:device-width
}
@media (max-width: 940px) {
    .ctn-logo {
        width: auto;
        padding: 0 10px;
    }
}
@media (max-width: 350px) {
    /* login box width */
    .ctn-login {
        width: 318px;
    }
    .ctn-login .body .login-input {
        width: 239px;
    }
}
@media (max-width: 700px) {
    .bg-lg {
        background: #6795c2;
    }
}
/* register page */
